Rwanda RAMS - Bug #283

add loaders in TMS module
01/05/2024 01:20 PM - Ramesh Billa

Status: Closed Start date: 10/04/2024
Priority: Normal Due date:

Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

add loaders in TMS module

History

#1 - 01/05/2024 02:35 AM - Keerthi Karri

- Status changed from New to Resolved

#2 - 02/05/2024 09:26 PM - Keerthi Karri

- Status changed from Resolved to Ready for Prod

#3 - 03/05/2024 02:53 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed

having loaders

20/04/2025
